<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.jaxws">
    <module_version install_time="1416342124494" last="true" origin="installer" specification_version="1.27.1">
        <file crc="4133509653" name="config/Modules/org-netbeans-modules-maven-jaxws.xml"/>
        <file crc="4067744245" name="modules/locale/org-netbeans-modules-maven-jaxws_ja.jar"/>
        <file crc="3161209057" name="modules/locale/org-netbeans-modules-maven-jaxws_pt_BR.jar"/>
        <file crc="2197645340" name="modules/locale/org-netbeans-modules-maven-jaxws_ru.jar"/>
        <file crc="4161544738" name="modules/locale/org-netbeans-modules-maven-jaxws_zh_CN.jar"/>
        <file crc="1104186521" name="modules/org-netbeans-modules-maven-jaxws.jar"/>
    </module_version>
</module>
